/**
 * 通用空值验证方法
 * @param value 
 * @param errInfo 
 * @returns 
 */
export function validateCommon(value: any, errInfo: string) {
    if (value === undefined || value === null || value === '') {
        return Promise.reject(errInfo);
    } else {
        return Promise.resolve();
    }
}